{
    "alt_text": "A 3d sculpt of a short, brown haired girl. It’s only a bust.",
    "date": "2020-12-12",
    "title": "Sniper Stand-up Test",
    "tags": ["Animation"],
    "characters": ["Sniper Girl"],
    "type": "Animation"
}
